How to remove libsublime-dev from Debian 9 (Stretch)